## firebug 1.5.4

=== debian/changelog ===
firebug (1.5.4-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 18 May 2010 09:47:18 +0400

firebug (1.5.3-1) unstable; urgency=low

  * New upstream release, fixes memory leak, closes: #573758,
    thanks for Filipus Klutiero <chealer@gmail.com>

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 15 Mar 2010 09:36:13 +0300

firebug (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes required).
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 03 Mar 2010 02:31:59 +0100

firebug (1.5.0-2) unstable; urgency=low

  * install.rdf:
    - add back the Iceweasel / Firefox task to have 
      Firebug correctly linked and working again. (looks
      like that linking it using the generic Mozilla toolkit
      application wasnt working as expected) 

 -- Andrea Veri <and@debian.org>  Mon, 25 Jan 2010 13:33:33 +0100

firebug (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - updating my mail address.
    - removing Conflicts field, replaces should be enough and
      the 'Priorities' debcheck should be fine now.
  * debian/rules:
    - removing chmod hack, permissions are now set
      correctly during build.
  * debian/xul-ext-firebug.links:
    - added to provide symlinks to doc files placed
      upstream into /u/s/xul-ext-firebug, they now point
      to /u/s/doc/xul-ext-firebug instead. (Closes: #560793)

 -- Andrea Veri <and@debian.org>  Sun, 24 Jan 2010 14:54:49 +0100

firebug (1.4.5-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 13 Nov 2009 11:43:43 +0300

firebug (1.4.4-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 05 Nov 2009 10:26:26 +0300

firebug (1.4.3-2) unstable; urgency=low

  [ Andrea Veri ]
  * debian/control:
    - refreshed depends and added m-ds fields.
    - added a B-D on mozilla-devscripts 0.16~
    - added myself and bdrung into uploaders plus DM tag
    - dh bumped to level 7
    - added a dummy transitional package after binary name change
      from iceweasel-firebug to firebug. Have a look at
      http://wiki.debian.org/Teams/DebianMozExtTeam for more infos.
    - VCS-Git / Browser updated with new values.
  * debian/rules:
    - adapted to m-ds
    - added a chmod rule to fix executable-not-elf-or-script lintian warning.
      Thanks to Benjamin Drung for this fix.
  * removed useless *.install, *.link files, they are no more needed with
    m-ds.

  [ Benjamin Drung ]
  * add missing commas to uploaders list
  * do not build depend on unzip any more

 -- Andrea Veri <andrea.veri89@gmail.com>  Sat, 03 Oct 2009 22:43:58 +0200

firebug (1.4.3-1) unstable; urgency=low

  * New upstream version, closes: #548529.
  * Standards-Version bumped to 3.8.3.

 -- Dmitry E. Oboukhov <unera@debian.org>  Thu, 01 Oct 2009 17:49:05 +0400

firebug (1.4.2-1) unstable; urgency=low

  * New upstream version.
   * locale updates (cs-CZ, uk-UA, ja-JP)
   * inspect E4X objects (issue 2114)
   * POST Data not fully viewable (issue 2105)
   * better console logging (related to issue 1860)
   * allPagesActivation pref
   * a11y fixes
   * Translator name updates

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 10 Aug 2009 10:05:35 +0400

firebug (1.4.1-2) unstable; urgency=low

  * Updated debian/copyright (added translators/contributors).

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 05 Aug 2009 15:49:29 +0400

firebug (1.4.1-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 01 Aug 2009 10:32:34 +0400

firebug (1.4.0~b7-2) experimental; urgency=low

  * Fixed dependence version, closes: #537083.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 15 Jul 2009 08:58:07 +0400

firebug (1.4.0~b7-1) experimental; urgency=low

  * New upstream version (It supports iceweasel 3.5).
  * Standards-Version bumped to 3.8.2.
  * Added DMEM team <pkg-mozext-maintainers@lists.alioth.debian.org> to
    uploaders.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 13 Jul 2009 10:27:19 +0400

firebug (1.3.3-1) unstable; urgency=low

  * New upstream version.
  * Fixed debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 24 Feb 2009 12:24:53 +0300

firebug (1.3.2-1) unstable; urgency=low

  * New upstream version.
  * Git-repo has been created on git.debian.org.
  * Added VCS-* records to debian/control.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 17 Feb 2009 10:50:06 +0300

firebug (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 13 Jan 2009 17:07:00 +0300

firebug (1.2.1-1) unstable; urgency=low

  * New upstream bugfix-release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 19 Sep 2008 13:00:26 +0400

firebug (1.2.0-1) unstable; urgency=low

  * New upstream release.
   * Suspend feature
   * Display which tabs have firebug enabled in a tooltip
   * Performance enhancements
   * Improved console output

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 27 Aug 2008 18:08:02 +0400

firebug (1.2.0~b15-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 22 Aug 2008 20:31:35 +0400

firebug (1.2.0~b13-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 22 Aug 2008 14:46:18 +0400

firebug (1.2.0~b7-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 01 Aug 2008 20:02:31 +0400

firebug (1.2.0~b6-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 21 Jul 2008 23:02:25 +0400

firebug (1.2.0~b4-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 06 Jul 2008 10:48:23 +0400

firebug (1.2.0~b3-2) unstable; urgency=low


