=== debian/control ===
Source: firebug
Section: web
Priority: optional
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
           Andrea Veri <and@debian.org>,
           Benjamin Drung <bdrung@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
DM-Upload-Allowed: yes
Standards-Version: 3.8.4
Homepage: http://getfirebug.com/
VCS-Git: git://git.debian.org/pkg-mozext/firebug.git
VCS-Browser: http://git.debian.org/?p=pkg-mozext/firebug.git;a=summary

Package: xul-ext-firebug
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: iceweasel-firebug (<< 1.4.3-2)
Description: web development plugin for Iceweasel/Firefox
 Firebug integrates with Iceweasel/Firefox to put a wealth of web development
 tools at your fingertips while you browse. You can edit, debug, and monitor
 CSS, HTML, and JavaScript live in any web page.
 .
 Features:
 . 
  * Inspect and edit HTML
  * Tweak CSS to perfection
  * Visualize CSS metrics
  * Monitor network activity
  * Debug and profile JavaScript
  * Quickly find errors
  * Explore the DOM
  * Execute JavaScript on the fly
  * Logging for JavaScript

Package: iceweasel-firebug
Architecture: all
Depends: xul-ext-firebug, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the iceweasel-firebug to the new xul-ext-firebug package.
 You can remove it safely.
