## firebug 1.8.0~b5

=== debian/changelog ===
firebug (1.8.0~b5-2) unstable; urgency=low

  * Iceweasel 5.0 has gone to unstable, so now firebug is compatible with
    iceweasel/unstable, closes: #625292.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 17 Jul 2011 11:07:29 +0400

firebug (1.8.0~b5-1) experimental; urgency=low

  * New upstream version, compatible with iceweasel 5.0.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 04 Jul 2011 10:24:17 +0400

firebug (1.7.0-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 06 May 2011 10:18:25 +0400

firebug (1.7~b1-1) unstable; urgency=low

  * New upstream version, closes: #588589, fix activation troubles,
    closes: #616193.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 15 Mar 2011 19:35:08 +0300

firebug (1.6.2-2) unstable; urgency=low

  * Bump compatible version, closes: #616725.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 07 Mar 2011 09:44:56 +0300

firebug (1.6.2-1) unstable; urgency=low

  * New upstream version.
  * Bump compatible version, closes: #611985.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 01 Mar 2011 23:18:05 +0300

firebug (1.5.4-2) unstable; urgency=low

  * Team upload.
  * Remove myself from Uploaders.
  * Drop transitional package.
  * Bump Standard-Version to 3.9.1 (no changes required).
  * Update debian/watch file.
  * Fix documentation symlinks. (Closes: #588298)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 16 Sep 2010 01:58:51 +0200
