=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
-           Andrea Veri <and@debian.org>,
-           Benjamin Drung <bdrung@ubuntu.com>
+           Andrea Veri <and@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
 DM-Upload-Allowed: yes
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://getfirebug.com/
 VCS-Git: git://git.debian.org/pkg-mozext/firebug.git
 VCS-Browser: http://git.debian.org/?p=pkg-mozext/firebug.git;a=summary
@@ -25,7 +24,7 @@
  CSS, HTML, and JavaScript live in any web page.
  .
  Features:
- . 
+ .
   * Inspect and edit HTML
   * Tweak CSS to perfection
   * Visualize CSS metrics
@@ -35,11 +34,3 @@
   * Explore the DOM
   * Execute JavaScript on the fly
   * Logging for JavaScript
-
-Package: iceweasel-firebug
-Architecture: all
-Depends: xul-ext-firebug, ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package to ease the migration
- from the iceweasel-firebug to the new xul-ext-firebug package.
- You can remove it safely.
