=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION = $(shell dpkg-parsechangelog \
	|grep ^Version|awk '{print $$2}'|sed 's/-.*//' )

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk

clean::
	rm -fr .pc

tarball: clean
	cd .. && tar --exclude=debian --exclude=.git \
		-cjvf firebug_$(UPSTREAM_VERSION).orig.tar.bz2 \
			firebug-$(UPSTREAM_VERSION)
