## firebug 1.8.1

=== debian/changelog ===
firebug (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - firebug now depends on Iceweasel >= 5.0 since
      previous releases are no more compatible with
      it. (Closes: #637411)

 -- Andrea Veri <and@debian.org>  Sat, 13 Aug 2011 15:47:05 +0200
