=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: xul-ext-firebug
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, iceweasel (>= 5.0)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
