## firebug 1.9.0a0

=== debian/changelog ===
firebug (1.9.0a0-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standards-Version (no changes).
  * Update debhelper to (>= 8).
  * Update d/compat do 8.
  * Added myself to Uploaders.
  * Removed cdbs from B-D.
  * Rewrite d/rules.
  * Removed xul-ext-firebug.links in favour of xul-ext-firebug.docs
  * Added patch 01-homepage.diff (Closes: #624855)
    It prevents to automatically load http://getfirebug.com/firstrun#Firebug
    web page after upgrade.

  [ Andrea Veri ]
  * New upstream release. Let's stick with 1.9.0a0 for now since
    latest development release (1.9.0a2) seems to be a bit buggy
    after looking into it. (Closes: #632245)

 -- Andrea Veri <and@debian.org>  Sat, 17 Sep 2011 19:54:53 +0200
