=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
-           Andrea Veri <and@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
+           Andrea Veri <and@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
+Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.16~)
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://getfirebug.com/
 VCS-Git: git://git.debian.org/pkg-mozext/firebug.git
 VCS-Browser: http://git.debian.org/?p=pkg-mozext/firebug.git;a=summary
