=== debian/watch ===
version=3
opts="uversionmangle=s/(?=[^\.\d]+(?:\d+)?)$/\~/;s/0(\d)/0.$1/g" \
ftp://ftp.mozilla.org/pub/mozilla.org/addons/1843/\
firebug-(\d+(?:\.\d+){1,3}(?:\w+\d+)?).*\.xpi
