## firebug 1.9.0b1

=== debian/changelog ===
firebug (1.9.0b1-1) unstable; urgency=low

  * Imported Upstream version 1.9.0b1
  * Added 'debian xpi-repack' to d/watch for
    repacking automatically the addon.
  * Removed no more applicable 01-homepage.patch
  * Added Breaks: ${xpi:Breaks} to d/control
  * Now using 0.29 version of mozilla-devscript
  * Added 01-removefirstrun.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 13 Nov 2011 18:46:34 +0100
