=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext

override_dh_auto_build:
	xpi-pack . firebug.xpi

override_dh_auto_install:
	install-xpi --remove-license-files firebug.xpi

override_dh_auto_clean:
	rm -f firebug.xpi
