## firebug 1.9.0b2

=== debian/changelog ===
firebug (1.9.0b2-1) unstable; urgency=low

  * Imported Upstream version 1.9.0b2

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 28 Nov 2011 22:20:25 +0100
