## firebug 1.9.0b4

=== debian/changelog ===
firebug (1.9.0b4-1) unstable; urgency=low

  * Imported Upstream version 1.9.0b4

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 20 Dec 2011 10:06:05 +0100
