=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
            Andrea Veri <and@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
-Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.16~)
+Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.29~)
 DM-Upload-Allowed: yes
 Standards-Version: 3.9.2
 Homepage: http://getfirebug.com/
@@ -17,6 +17,7 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
+Breaks: ${xpi:Breaks}
 Replaces: iceweasel-firebug (<< 1.4.3-2)
 Description: web development plugin for Iceweasel/Firefox
  Firebug integrates with Iceweasel/Firefox to put a wealth of web development
