## firebug 1.9.0b5

=== debian/changelog ===
firebug (1.9.0b5-1) unstable; urgency=low

  * Back to mozilla-devscripts (>= 0.19~). The (>= 0.29~)
    version is not needed for ${xpi:Breaks}
  * Imported Upstream version 1.9.0b5

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 28 Dec 2011 14:57:05 +0100
