=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dmitry E. Oboukhov <unera@debian.org>
 Uploaders: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>,
            Andrea Veri <and@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
-Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.29~)
+Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.19~)
 DM-Upload-Allowed: yes
 Standards-Version: 3.9.2
 Homepage: http://getfirebug.com/
