## firebug 1.9.1b1

=== debian/changelog ===
firebug (1.9.1b1-1) UNRELEASED; urgency=low

  * Imported Upstream version 1.9.1b1
  * Removed no more necessary ${xpi:Breaks} in d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 21 Feb 2012 14:50:40 +0100
