=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
 Replaces: iceweasel-firebug (<< 1.4.3-2)
 Description: web development plugin for Iceweasel/Firefox
  Firebug integrates with Iceweasel/Firefox to put a wealth of web development
