## firebug 2.0.4

=== debian/changelog ===
firebug (2.0.4-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.4]

  [ David Prévot ]
  * Drop Fabrizio Regalli from uploaders (Closes: #761842)
  * Update watch file

 -- David Prévot <taffit@debian.org>  Thu, 18 Sep 2014 12:51:48 -0400

firebug (2.0.3-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.3]

 -- David Prévot <taffit@debian.org>  Thu, 14 Aug 2014 10:13:11 -0400

firebug (2.0.2-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.2]

 -- David Prévot <taffit@debian.org>  Sat, 19 Jul 2014 16:51:03 -0400

firebug (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.1]

  [ David Prévot ]
  * Provide xul-ext-firecookie (Closes: #747606, #751951)

 -- David Prévot <taffit@debian.org>  Fri, 20 Jun 2014 18:19:53 -0400

firebug (2.0-1) unstable; urgency=medium

  * Team upload, to unstable

  [ Jan Odvarko ]
  * [firebug-2.0]

 -- David Prévot <taffit@debian.org>  Thu, 12 Jun 2014 21:22:05 -0400

firebug (2.0~b8-1) experimental; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0b8]

  [ David Prévot ]
  * Use debian/clean instead of override
  * Define get-orig-source instead of using xpi-repack

 -- David Prévot <taffit@debian.org>  Mon, 02 Jun 2014 21:06:10 -0400

firebug (2.0~b7-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Zartner ]
  * Removed obsolete panel toolbar background images
    (related to https://github.com/firebug/firebug/pull/140)

  [ Jan Odvarko ]
  * [firebug-2.0b7]

  [ David Prévot ]
  * Revert "Document repack"

 -- David Prévot <taffit@debian.org>  Sat, 24 May 2014 10:30:29 -0400

firebug (2.0~b6+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0b6]

  [ David Prévot ]
  * Strip away copyrighted ICC profile
  * Document repack
  * Update lintian-overrides

 -- David Prévot <taffit@debian.org>  Sat, 17 May 2014 09:38:22 -0400

firebug (1.13.0~a10-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 1.13.0~a10

 -- David Prévot <taffit@debian.org>  Mon, 31 Mar 2014 15:11:26 -0400

firebug (1.13.0~a9-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 1.13.0~a9

 -- David Prévot <taffit@debian.org>  Sat, 15 Feb 2014 09:14:33 -0400

firebug (1.13.0~a8-1) experimental; urgency=medium

  * Team upload
  * Track alpha releases, and upload to experimental
  * Imported Upstream version 1.13.0~a8
  * Update copyright
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 26 Jan 2014 19:26:33 -0400

firebug (1.12.6-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.12.6
  * Refresh patch (EOL)
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 26 Jan 2014 11:41:59 -0400

firebug (1.12.5-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.12.5
  * Update upstream changelog
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Fri, 22 Nov 2013 18:46:53 -0400

firebug (1.12.4-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.12.4
  * Do not dipslay FirstRunPage after installation

 -- David Prévot <taffit@debian.org>  Sat, 19 Oct 2013 09:49:20 -0400

firebug (1.12.3-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.12.3
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2013 09:39:30 -0400

firebug (1.12.2-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 1.12.2
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 29 Sep 2013 10:25:59 -0400

firebug (1.12.1-2) unstable; urgency=low

  * Team upload
  * Upload this stable version to unstable.

 -- David Prévot <taffit@debian.org>  Tue, 10 Sep 2013 17:46:52 -0400

firebug (1.12.1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 1.12.1 (Closes: #697196)
  * Update Maintainer, Uploaders for team maintenance
  * Remove now useless version in Build-Depends
  * Bump standards version to 3.9.4
  * Update Vcs to canonical URI
  * Fix Depends for xul-ext (Closes: #634161)
  * Add Breaks for xul-ext
  * Remove now useless Replaces
  * Actually recognize alpha and beta
  * No upstream docs available anymore
  * Upddate and convert copyright to format 1.0
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 10 Sep 2013 16:05:56 -0400

firebug (1.12.0~a4-1) experimental; urgency=low

  [ Benjamin Drung ]
  * debian/control: Remove DM-Upload-Allowed field.

  [ Dmitry E. Oboukhov ]
  * Imported Upstream version 1.12.0~a4
  * New version is compatible with iceweasel 20, closes: #689150

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 19 Apr 2013 23:34:06 +0400

firebug (1.9.2~b2-1) unstable; urgency=low

  * Imported Upstream version 1.9.2~b2

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 08 May 2012 11:48:46 +0200

firebug (1.9.2~b1-1) unstable; urgency=low

  * Imported Upstream version 1.9.2~b1 (Closes: #651023)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 17 Apr 2012 18:09:29 +0200

firebug (1.9.1final-1) unstable; urgency=low

  * Imported Upstream version 1.9.1final (Closes: #660423)
  * Bump Standards-Version to 3.9.3

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 01 Apr 2012 14:26:40 +0200

firebug (1.9.1b1-1) unstable; urgency=low

  * Imported Upstream version 1.9.1b1
  * Removed no more necessary ${xpi:Breaks} in d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 21 Feb 2012 14:50:40 +0100
