=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,8 @@
 override_dh_auto_install:
 	install-xpi --remove-license-files firebug.xpi
 
-override_dh_auto_clean:
-	rm -f firebug.xpi
+override_dh_installchangelogs:
+	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
+
+get-orig-source:
+	uscan --verbose --force --repack --compression xz
