=== debian/watch ===
version=3
opts="uversionmangle=s/([^\.\d]+)/\~$1/;s/0(\d)/0.$1/g" \
https://blog.getfirebug.com/ https://getfirebug.com/releases/firebug/[\.\d]+/\
firebug-(\d+(?:\.\d+){1,3}(?:\w+\d+)?).*\.xpi
opts="uversionmangle=s/([^\.\d]+)/\~$1/;s/0(\d)/0.$1/g" \
https://ftp.mozilla.org/pub/mozilla.org/addons/1843/\
firebug-(\d+(?:\.\d+){1,3}(?:\w+\d+)?).*\.xpi
https://addons.mozilla.org/firefox/addon/firebug/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/firebug-([\d\.\w]+)-.*\.xpi\?src=dp-btn-version
opts="uversionmangle=s/([^\.\d]+)/\~$1/;s/0(\d)/0.$1/g" \
https://addons.mozilla.org/firefox/addon/firebug/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/firebug-([\d\.\w]+)-.*\.xpi\?src=dp-btn-devchannel
