## firebug 2.0.17

=== debian/changelog ===
firebug (2.0.17-1) unstable; urgency=medium

  * Team upload

  [ Simon Lindholm ]
  * Issue 8012: Regular Expression DoS

  [ SebastianZ ]
  * Issue #8018: CSS properties are all grouped under 'Other' in
    Computed side panel

  [ Jan Odvarko ]
  * #8003 NS_ERROR_IN_PROGRESS error in netCacheReader.js
  * #8022 Improve multiprocess notification popup
  * [firebug-2.0.17]

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 08 Jun 2016 21:13:03 -0400

firebug (2.0.16-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * #8004 Firebug icon not showing in Address bar in Firefox browser
  * [firebug-2.0.16]

  [ David Prévot ]
  * Revert "Provide xul-ext-firecookie", it’s now long gone

 -- David Prévot <taffit@debian.org>  Fri, 01 Apr 2016 21:31:23 -0400

firebug (2.0.15-1) unstable; urgency=medium

  * Team upload

  [ David Prévot ]
  * Simplify rules with --buildsystem=xul_ext
  * Drop Iceweasel from description

  [ Jan Odvarko ]
  * Fix compatibility with Firefox (gDevTools getter)
  * [firebug-2.0.15]

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 15:09:28 -0400

firebug (2.0.14-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * Fix compatibility with Firefox
  * [firebug-2.0.14]

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Sun, 07 Feb 2016 15:12:15 -0400

firebug (2.0.13-1) unstable; urgency=medium

  * Team upload

  [ Simon Lindholm ]
  * Remove usages of non-standard method "".replace(_, _, flags)

  [ Florent Fayolle ]
  * #7948 Fix "href is null" appearing in the console

  [ Jan Odvarko ]
  * #7952 Update DevTools modules path
  * [firebug-2.0.13]

 -- David Prévot <taffit@debian.org>  Fri, 30 Oct 2015 13:36:39 -0400

firebug (2.0.12-1) unstable; urgency=medium

  * Team upload

  [ Florent FAYOLLE ]
  * #7916: Complete CSS transform functions
  * #7917: Introduce extensions.firebug.listenDynamicScripts option
  * #7923: The functions executed from the command line shows internal errors

  [ SebastianZ ]
  * #7922: CSS flexbox order property accepting pixel values

  [ Jan Odvarko ]
  * #7928: Console tab - cannot check request & response header source when
    ajax is called
  * #7918: The Script panel does not show any script when reopening Firebug
    in Firefox 39
  * [firebug-2.0.12]

 -- David Prévot <taffit@debian.org>  Tue, 15 Sep 2015 11:45:53 -0400

firebug (2.0.11-1) unstable; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * [firebug-2.0.11]

 -- David Prévot <taffit@debian.org>  Tue, 16 Jun 2015 10:18:26 -0400

firebug (2.0.10-1) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

  [ Simon Lindholm ]
  * Fix Events panel breakage

  [ Jan Odvarko ]
  * [firebug-2.0.10]

 -- David Prévot <taffit@debian.org>  Wed, 03 Jun 2015 17:43:50 -0400

firebug (2.0.9-1) experimental; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * Update locale: fr (related to issue 7696)
  * [firebug-2.0.9]

 -- David Prévot <taffit@debian.org>  Thu, 09 Apr 2015 21:58:00 -0400

firebug (2.0.8-1) experimental; urgency=medium

  * Team upload

  [ Jan Odvarko ]
  * Issue 7724: Firebug Breakpoint exception in current FF Nightly
  * [firebug-2.0.8]

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2015 11:52:18 -0400

firebug (2.0.7-1) experimental; urgency=medium

  * Team upload

  [ Farshid Beheshti ]
  * Issue 7679: A preference to enbale/disable the syntax highlighting.

  [ Jan Odvarko ]
  * [firebug-2.0.7]

  [ David Prévot ]
  * Reorder watch lines for DDPO and alike

 -- David Prévot <taffit@debian.org>  Sat, 13 Dec 2014 15:41:23 -0400

firebug (2.0.6-1) experimental; urgency=medium

  * Team upload, to experimental in order to respect the current freeze

  [ David Prévot ]
  * Bump standards version to 3.9.6

  [ Jan Odvarko ]
  * Update locale: fr
  * Update locale: nl
  * Issue 7686 - introduce e10s notification panel
  * Issue 7685 - introducing notification popup for Aurora
  * Issue 7685 - support for manual upgrade
  * [firebug-2.0.6]

 -- David Prévot <taffit@debian.org>  Wed, 19 Nov 2014 16:54:32 -0400
