=== debian/control ===
Source: firebug
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andrea Veri <and@debian.org>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.8
Homepage: http://getfirebug.com/
VCS-Git: git://anonscm.debian.org/pkg-mozext/firebug.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/firebug.git

Package: xul-ext-firebug
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: web development plugin for Firefox
 Firebug integrates with Firefox to put a wealth of web development
 tools at your fingertips while you browse. You can edit, debug, and
 monitor CSS, HTML, and JavaScript live in any web page.
 .
 Features:
 .
  * Inspect and edit HTML
  * Tweak CSS to perfection
  * Visualize CSS metrics
  * Monitor network activity
  * Debug and profile JavaScript
  * Quickly find errors
  * Explore the DOM
  * Execute JavaScript on the fly
  * Logging for JavaScript
